package com.fastest.pass.home.utils

sealed class NewItemFormRoute {
    data object GoBackAddNewItemsScreen : NewItemFormRoute()
    data object GoBackHomeScreen : NewItemFormRoute()
    data object OpenNoneScreen : NewItemFormRoute()
}